BODY { 
scrollbar-arrow-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
color: #e29675; 
font-family: verdana; 
font-size: 8pt; 
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
       
b {color: #f2d31a;}
i {color: #9ccb20;}
u {color: #a5d8ce;}
s {color: #e67a38;}


h1
{
font-family: comic sans MS;
color: #ffc7ae;
background-color: none;
font-weight: bold;
letter-spacing: 1px;
font-size: 13px;
text-align: center;
text-transform: none;
padding: 1px;
}


textarea {
font-weight: bold;
width: 220px;
height: 100px;
border: 1px solid #e29675;
background-color: #FFFFFF;
font-family: comic sans MS; 
font-size: 9pt;
color: #f2d31a;
}

input {
font-weight: bold;
border: 1px solid #9ccb20;
background-color: #FFFFFF;
font-family: comic sans MS; 
font-size: 9pt;
color: #a5d8ce; 
}

button {
font-weight: bold;
border: 1px solid #9ccb20;
background-color: #FFFFFF;
font-family: comic sans MS; 
font-size: 8pt;
color: #a5d8ce;
}


A {text-decoration: none; cursor: crosshair;}
a:link { color: #e29675; background-color:#fcfc27;}
a:visited { color: #e29675; background-color:#fcfc27;}     
a:hover { color: #ffffff; background-color:#9ccb20;} 
a:active {color: #ffffff; background-color:#9ccb20;}

